MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002521VCMIMechanics - Adventure Mappublic2016-09-26 13:472016-11-30 07:54
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.99 
Summary0002521: View air show hero us 2
Descriptionincorrect show hero
TagsNo tags attached.
Attached Filespng file icon просмотр.png [^] (235,967 bytes) 2016-09-26 13:47

- Relationships

-  Notes
(0006750)
AVS (administrator)
2016-09-27 09:04

ничо не понял
(0006751)
Povelitel (updater)
2016-09-27 09:13

при просмотре воздуха вместо одного щитка показывается 2. Один герой = 1 щиток
(0006753)
AVS (administrator)
2016-09-28 05:00

Fixed in https://github.com/vcmi/vcmi/commit/30aa379a9df1f62d8ea6ee1846b1fd90df7ae939 [^]

- Issue History
Date Modified Username Field Change
2016-09-26 13:47 Povelitel New Issue
2016-09-26 13:47 Povelitel File Added: просмотр.png
2016-09-27 09:04 AVS Note Added: 0006750
2016-09-27 09:13 Povelitel Note Added: 0006751
2016-09-27 11:28 AVS Assigned To => AVS
2016-09-27 11:28 AVS Status new => assigned
2016-09-28 05:00 AVS Note Added: 0006753
2016-09-28 05:00 AVS Status assigned => resolved
2016-09-28 05:00 AVS Fixed in Version => 0.99
2016-09-28 05:00 AVS Resolution open => fixed
2016-11-30 07:54 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean